Subject: RE: [lojban] ma'a as possessive: mass or individual?

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:48:58 +0100

Nick:
> This came up on
> http://nuzban.wiw.org/wiki/index.php?Each%20of%20us%20must%20bring%20t
> heir%20own%20toothbrush
> 
> --- and bless whoever puts these conundrums up!
> 
> How do you say "Each of us must bring their own toothbrush"?
> 
> Well, fascistically,
> 
> ro da po'u ma'a bilga lenu bevri le denci lumci tutci po da
> 
> The question is, can this reduce to
> 
> ro ma'a bilga lenu bevri le denci lumci tutci po ma'a
> 
> I think no, and that this sentence means "We all must bring *our*
> toothbrush" --- i.e. the second ma'a in the sentence, like the first,
> refers to a plurality of people, and (I construe) a mass, who all own the
> thing in common. Adam thinks yes, and that the second ma'a behaves like da
> ("of each of us", rather than "of all of us".)
> 
> Is there anything anywhere that says one of these two interpretations is
> incorrect? The Book gives me little light.

I think I had a go at saying the following on that page.

Whether or not ma'a is a mass, both sentences mean that the brought
toothbrush belongs to each of us ~ us all. The problem in the first sentence
is with the "po'u ma'a" and in the second is with the "po ma'a".

One way to get the correct meaning is:

ro ma'a goi ko'a bilga le nu bevri le denci lumci tutcu po ko'a

because the "goi ko'a" assigns "ko'a" separately to each member of ma'a.

Another way is:

ro da po'u (su'o) lu'a ma'a bilga le nu bevri le denci lumci tutcu po da

or

ro da po'u (su'o) lu'a ma'a zo'u da bilga le nu bevri le denci lumci tutcu 
po vo'a

--And.